Installion's Lion Logo

Installion.co.uk

How To Install libva1 On Debian 9

To install libva1 just follow these instructions.

Install libva1

Video Acceleration (VA) API for Linux -- runtimeDebian 9.0libs1.7.3-2
sudo apt-get install libva1

Which will install libva1 and any other packages on which it depends.

Package Data

Packagelibva1
Version1.7.3-2
MaintainerDebian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Home pagehttp://www.freedesktop.org/wiki/Software/vaapi
DescriptionVideo Acceleration (VA) API for Linux -- runtime
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies